
PENGADIAN EMAS - Bug #14572

iOS[EMAS][REGISTRATION][RECEIPT] It shows Detail Beli Emas screen after input TAC

28 October 2022 06:09 PM - hsulynn pang

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) upload eKTP, and selfie photo (if applicable) then click Lanjut

(10) input the details of Information Tambahan and click Lanjut button

(11) verify the Konfirmasi Data Nasabah screen and click Confirm button

(12) click the T&C checklist and click Lanjut

(13) select the SOF

(14) view the detail emas screen, and click Konfirmasi

(15) input the TAC

(16) verify the screen

Actual result: It shows Detail Beli Emas screen after input TAC (note: response shows not successful at /register/submit-registration)

Expected result: It shows receipt screen with Registration Failed status

History

#1 - 01 November 2022 08:58 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 04 November 2022 04:54 PM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to salim wijaya

Response Body ***  {

"responseMessage" : "Format Data field agama tidak benar, min 5 max 12 characters",

"responseData" : null,

"responseCode" : "30"

}
#3 - 04 November 2022 07:05 PM - salim wijaya

- Assignee changed from salim wijaya to hsulynn pang

#4 - 07 November 2022 11:45 AM - hsulynn pang

- File iOS.png added

- Status changed from Assigned to Closed

Tested ok

Files

response log.txt 2.73 KB 28 October 2022 hsulynn pang

RPReplay-Final1666950839 (1).mp4 4.84 MB 28 October 2022 hsulynn pang

iOS.png 1.01 MB 07 November 2022 hsulynn pang
